#title {
  background-color: white;
  padding: 12% 10% 20% 10%;
}


body {
  overflow-x: hidden;
  font-family: 'PT Serif', serif;
}

h1 {
  font-family: 'PT Serif', serif;
  font-size: 3rem;
  line-height: 1;
  text-align: center;
}

.uvod {
  padding-top: 0.5rem;
  text-align: center;
  font-size: 1.5rem
}

.row {
  padding-top: 4rem;
}

.col-lg-6 {
  margin: auto;
}

.logo {
  width: 90%;
  display: block;
  margin: auto;
}

.navbar-brand {
  padding: 20px;
  font-size: 2rem;
  font-weight: bold;
  color: #DDDDDD;
}

.nav-item {
  font-size: 20px;
  color: #DDDDDD;
  padding: 0 15px;
}
